<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using the Unicode Character Table
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Unicode-Character-Table_7439299.html">Unicode Character Table</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using the Unicode Character Table</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              A typical case for using the Unicode Character Table would be to insert special characters, e.g. Σ (u+2211) in an XML document. One example of how to insert a Unicode character "Σ" into an XML document is described below:
            </p>
            <ol class="enumerate1">
              <li class="stmary-10x-x-109">Open the <a href="XML-Editor-Perspective_7439322.html">XML Editor Perspective</a> in the TextGridLab.
              </li>
              <li class="stmary-10x-x-109">Double-click the selected XML document in the <a href="Navigator_7439188.html">Navigator</a> to open it.
              </li>
              <li class="enumerate">Click or double-click the hidden tab “Unicode Character Table” next to the Navigator and <a href="Metadata-Editor_7439270.html">Metadata Editor</a> to open the Unicode Character Table View.
              </li>
              <li class="enumerate">Place the mouse pointer in the XML document where the special character is needed.
              </li>
              <li class="enumerate">Select Σ from the table with mathematical operators and click “Insert”.
              </li>
              <li class="enumerate">Σ will be added to the XML document.
              </li>
            </ol>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
